Jump to content

Mikhail Shakhov

Kaspersky Employee
  • Posts

    193
  • Joined

  • Last visited

Reputation

256 Excellent

Recent Profile Visitors

4395 profile views
  1. Добрый день, Подтвердили, что автоматом отключились старые протоколы из-за перехода на openssl 3. Сейчас их включили обратно. Проблема должна уйти.
  2. Отправил техническим писателям: статью в ближайшее время обновят. По поводу решения со стороны разработки завели требование на автоматическое включение настройки у пользователей, но это не быстро(скорее всего нужно будет окно с запросом согласия пользователя).
  3. Добрый день, Наши серверы работают только с TLS 1.2 и выше, а в старых IE по умолчанию включен 1.0. Попробую выяснить не было ли там каких-то изменений в ближайшее время. Возможно рост по категории не только с этой проблемой связан был. Наши тестировщики также проверили, что включение TLS1.2 успешно помогает на голой Win7 SP1. В системе стоят только эти обновления.
  4. Добрый вечер, У нас тоже выросла категория с ошибкой установки несколько дней назад и большинство пользователей приходит именно с Windows 7. В логах с этой ошибкой могут быть разные ошибки скачки файла, но я посмотрел несколько GSI и в большинстве случаев ошибка у них в setup логе такая: 2428:0f18 19:15:21.409 *** [WinInet] 0x9ec6b98: Try get http://dm.kaspersky-labs.com/ru-RU/Kaspersky4Win/21.17.7.539/x64/index2.txt *** 2428:1470 19:15:21.669 *** Property InstallError set value 3758161968 *** 2428:1470 19:15:21.669 *** Property InstallErrorCode set value 12157 *** Нашёл значение этой ошибки и описание от разработчиков: ERROR_INTERNET_SECURITY_CHANNEL_ERROR - this error highly likely means that there are no compatible cipher suites on your OS which are supported by target server. Они рекомендовали поставить все апдейты для винды. Покопался на Confluence у нас и первой линии и нашёл, что в далёких 2017 - 2019 годах пользователям часто помогал сброс настроек IE: https://support.microsoft.com/ru-ru/windows/изменение-и-сброс-параметров-internet-explorer-2d4bac50-5762-91c5-a057-a922533f77d5 Предварительно убеждались, что стоит IE версии 8 и выше. Информация по сбросу параметров IE и в статье раньше была: https://support.kaspersky.ru/common/error/installation/11007 Но видимо её убрали из-за того, что IE был заменён на Edge и поддержка его канула в Лету. Проверим решение - добавим и в статью и на конфу. Спасибо.
  5. Hello, developers have reproduced the issue inlab and are investigating the problem to find out the root of it in frames of the bug: 7405763. I will keep you informed.
  6. Thank you for logs. I have already sent them to developers.
  7. Hello, we have received today more than 20 requests with KPM-sync issue. I sent information to person responsible. It will be analyzed and fixed soon. Thank you.
  8. Hello, Developers have found the culprit: this is the Kaspersky Protection plugin version: 2.7.177.0 The scenario for the problem reproduction is not clear for now(it does not reproduces on all PCs). They have already published new version of plugin with fix 2.7.177.1. Workaround for users, who has not received new version of plugin yet: to disable or to remove Kaspersky Protection plugin temporarily.
  9. Добрый вечер, проблема, описанная Вами возникает не только по причине "кривости" продуктов Касперского, но и из-за проблем с реестром на машине пользователя, несовместимости со сторонним софтом и фильтрами, которые также прописываются в эти же ветки реестра и т.д. Как правило, если подобная проблема связана именно с нашим софтом, мы получаем массу жалоб от клиентов и готовим срочный фикс. Во всех остальных случаях она имеет какие-то локальные условия воспроизведения в виде причин, перечисленных выше. А без глубокой диагностики, такое сложно решить. И это не одна какая-то бага продукта, которую ЛК не может решить 10 лет, так что праздновать тут нечего. По поводу утилиты USB Recover передал информацию ответственным сотрудникам. Спасибо.
  10. Проверяли фикс на версии 21.16.6.387. В 21.16.6.385 он возможно не вошёл, выясняю у тестеров.
  11. Один из параметров драйвера: klpnpflt, который вызывает проблему. Выложили в бета-тестировании новую сборку: https://eap.kaspersky.com/topic/5604/kaspersky-vpn-ksos-21-16-6-385
  12. Добрый день, это версия в которой был сделан фикс, она сейчас ещё даже не в бета-тестировании. Технический и коммерческий релизы этой версии будут доступны в январе 2024. До этого момента можно использовать временное решение, которое было здесь описано выше: "Попробуйте следующее временное решение(при условии, что у Вас установлена последняя версия продукта 21.15.8.493: 1. Распакуйте архив отсюда: https://box.kaspersky.com/f/0399bee4b1e648b6aecb/?dl=1 в любое удобное место. 2. Отключите самозащиту продукта и выгрузите сам продукт(правой кнопкой мыши по иконке Касперского в правом нижнем углу в трее - Выход). 3. Запустите файл: EnableDiskEvents.reg и согласитесь с внесением изменений в реестр. 4. Запустите продукт и включите самозащиту."
  13. В целом, в этом нет большого смысла, если это тихонько сидит в углу и не мешает пользователям 🙂 Просто номер версии сейчас не привязывается к году, как раньше.
×
×
  • Create New...